Vulnerabilità: CVE-2019-12068

In QEMU 1: 4.1-1, 1: 2.1 + dfsg-12 + deb8u6, 1: 2,8 + dfsg-6 + deb9u8, 1: 3,1 + dfsg-8 ~ deb10u1, 1: 3,1 + dfsg-8 + deb10u2, e 1 : 2.1 + dfsg-12 + deb8u12 (fisso), durante l’esecuzione di script nel lsi_execute_script (), la LSI SCSI dell’adattatore emulatore avanza ‘s-> dsp’ indice per leggere il prossimo codice operativo. Questo può portare ad un ciclo infinito se il successivo codice operativo è vuoto. Spostare l’uscita loop esistente dopo 10k iterazioni in modo che copra codici operativi no-op pure.


https://www.debian.org/security/2020/dsa-4665
https://git.qemu.org/?p=qemu.git;a=commit;h=de594e47659029316bbf9391efb79da0a1a08e08
https://lists.gnu.org/archive/html/qemu-devel/2019-08/msg01518.html
https://security-tracker.debian.org/tracker/CVE-2019-12068
https://lists.debian.org/debian-lts-announce/2019/09/msg00021.html
https://lists.debian.org/debian-lts-announce/2020/07/msg00020.html
http://lists.opensuse.org/opensuse-security-announce/2019-11/msg00038.html
http://lists.opensuse.org/opensuse-security-announce/2019-11/msg00034.html
https://usn.ubuntu.com/4191-1/
https://usn.ubuntu.com/4191-2/
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-12068


E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi